/* HOME */
.GivRow002Col001{padding:0}
.GivRow002Col002{padding:0}
.GivRow002Col003{padding:0}
.GivRow002Col004{padding:45px 30px 0px 30px;font-size: 0.9em;color: #6d5a36;text-align:left}

.GivBoxPhotoGallery{width:100%;font-size: 11px;margin: 0;padding 0;text-align:left}
.GivBoxPhotoGalleryLst{float:left;margin: 10px 10px 0 0;padding:0;text-align:center;width:200px;background-color:#dcdcdc;}
.GivBoxPhotoGalleryLst .Img{border: #999999 solid 1px;width:200px;height:165px;}
.GivBoxPhotoGalleryLst .Img Img{height:134px}

.GivBoxHotInfLst{width:300px;margin: auto;padding: 0 24px; text-aling:center;border:1px solid #dedede;}
.GivBoxHotInfLst .Tit{display:none;}
.GivBoxHotInfLst .Bot{display:none;}


/* TAB INFO */
.GivBoxTabMedLst{width:100%;font-size: 11px;height:84px;margin: 0;padding: 5px 0px 0 5px;text-align:left}
.GivBoxTabMedSin{float:left;margin: 0 5px 0 0;padding:0;}
.GivBoxTabMedSin Img{border: #999999 solid 1px;height:68px;width:87px;}

.GivBoxPrjTabMedVidLst{width:100%;font-size: 11px;margin: 0 0 15px 9px;padding-bottom:5px;text-align:left;background: #ffffff url(../ImgToo/BoxPrjCol003Vid.gif) no-repeat left top}
.GivBoxPrjTabMedVidSin{float:left;margin: 35px 0 0 5px;padding:0;}
.GivBoxPrjTabMedVidSin Img{border: #999999 solid 1px;height:73px;width:96px;text-align:center;}

.GivBoxPrjTabMedImgLst{width:100%;font-size: 11px;margin: 0 0 15px 9px;padding-bottom:5px;text-align:left;background: #ffffff url(../ImgToo/BoxPrjCol003Img.gif) no-repeat left top}
.GivBoxPrjTabMedImgSin{float:left;margin: 35px 0 0 5px;padding:0;text-align:center;}
.GivBoxPrjTabMedImgSin Img{border: #999999 solid 1px;height:73px;width:96px;text-align:center;}

.GivBoxTabInf{margin: 0;padding: 0;color: #000000;background-color:#f0f0f0}
.GivBoxTabInf .Tit {}

.GivBoxTabInfTerAreDed{margin: 0;padding: 0px 5px 2px 5px;color: #000000}
.GivBoxTabInfTerAreDed .Tit {}

.GivBoxCalEve{padding: 0px;}

.GivBoxTabInfLst{width:100%;margin:0px;padding: 0;list-style-type: none;}
.GivBoxTabInfLst .Tit{display:none;width:100%;padding:0;}
.GivBoxTabInfLst .Tit Img{vertical-align:middle}
.GivBoxTabInfLst .Tit .Txt{font-size: 1.2em;color: #000000;padding: 0;}
.GivBoxTabInfLst .Tit .Rss{display:none;float:right;font-size: 1em;color: #000000;font: normal;padding-right:5px;}
.GivBoxTabInfLst .Tit .Rss a{color:#3DA441;text-decoration: none}
.GivBoxTabInfLst .Tit .Rss a:hover{color: #ffa500;text-decoration: none}
.GivBoxTabInfLst .Bot{display:none;width:100%;padding:0px;}
.GivBoxTabInfLst .Bot .Txt{float:left;font-size: 1.0em;color: red;font: bold;padding-right:5px}
.GivBoxTabInfLst .Bot .Txt a{color:#3DA441;text-decoration: none}
.GivBoxTabInfLst .Bot .Txt a:hover{color: #ffa500;text-decoration: none}
.GivBoxTabInfLst p {padding: 3px;color: #666666;}

.GivBoxTabInfSin{width:100%;margin: 0;padding: 5px 5px 0 5px; text-align:left;}
.GivBoxTabInfSin .Inf{margin: 5px 0 3px 0;padding: 0;width:100%;}
.GivBoxTabInfSin .Inf .InfTit{width:300px;color: #000000; padding: 0 3px 0 0; border-bottom: #eeeeee solid 2px;}
.GivBoxTabInfSin .Inf .InfTit a{color:#222;font-family:Arial, Helvetica, sans-serif;font-size:11px; font-weight:bold; line-height:12px;}
.GivBoxTabInfSin .Inf .InfTit a:hover{color:#ffa500;text-decoration:none;}
.GivBoxTabInfSin .Inf .InfDat{margin: 0 ;padding: 0;font-family:Helvetica, sans-serif;font-size:11px;
	color:#1262ac;letter-spacing:-1px;}
.GivBoxTabInfSin .Inf .InfDat a{color:#1262ac;text-decoration: none;}
.GivBoxTabInfSin .Inf .InfLoc{padding: 0 0 0 3px}
.GivBoxTabInfSin .Inf .InfDes{padding: 5px 0 5px 0;font-size: 10px;color: #484848;text-decoration: none;}
.GivBoxTabInfSin .Inf .InfTxt{font-size: 0.8em;color: #666666;text-align:justify;}
.GivBoxTabInfSin .Inf .InfTxt a{color:#666666;font: normal}
.GivBoxTabInfSin .Inf .InfIco{float:left;width:70px;margin: 0 ;padding: 0;}
.GivBoxTabInfSin .InfImg {padding: 2px 0 0 0}

.GivBoxTabInfStp{float:left;width:100%;margin: 0;padding: 0 ; text-align:left;}
.GivBoxTabInfStp .Inf{float:left;margin: 0;padding:0;width:100%;}
.GivBoxTabInfStp .Inf .InfTit{float:left;width:240px;font-size: 12px;color: #2268a6; padding: 0; font: bold}
.GivBoxTabInfStp .Inf .InfDes{font-size: 0.8em;color: #666666;}
.GivBoxTabInfStp .Inf .InfDes a{color:#666666;font: normal}
.GivBoxTabInfStp .Inf .InfLoc{padding: 0 0 0 3px}

.GivBoxTabInfCal{width:100%;margin: 10px 0 0 10px;padding: 10px 0 0 0; text-align:left;background: url(../ImgToo/CalEveBckTop.gif) no-repeat left top;}
.GivBoxTabInfCal .Inf{margin: 0;padding:0;width:100%;background: url(../ImgToo/CalEveBckBtn.jpg) no-repeat left bottom;}
.GivBoxTabInfCal .Inf .InfTit{float:left;width:170px;}
.GivBoxTabInfCal .Inf .InfTit a{font-family:Arial,Helvetica, sans-serif;font-size: 11px;
    color: #125faa; padding: 0 3px 0 0;font-weight:bold;line-height:12px;text-decoration:none}
.GivBoxTabInfCal .Inf .InfTit a:hover{text-decoration:underline;}
.GivBoxTabInfCal .Inf .InfDes{padding: 0 0 5px 0;font-family:Arial, Helvetica, sans-serif;	font-size:11px;	color:#838383;}
.GivBoxTabInfCal .Inf .InfLoc{padding: 0 0 0 3px}
.GivBoxTabInfCal .Inf .InfCal{float:left;width:43px; height:70px; margin: 5px 5px 0 0; color: #ffffff;font: bold;text-align:center;}
.GivBoxTabInfCal .Inf .Day{font-size: 26px; font-family:coolvetica, Arial, Helvetica, sans-serif;line-height:24px;}
.GivBoxTabInfCal .Inf .Mon{font-size: 13px; font-family:Homizio, Helvetica, sans-serif; text-transform:uppercase;line-height:11px;}
.GivBoxTabInfCal .Inf .Yea{font-size: 9px;  font-family:Homizio, Helvetica, sans-serif;	line-height:9px;}

.GivBoxTabInfSea{float:left;width:100%;margin: 0;padding: 10px 4px; text-align:left; background:url(../Img/patnotice.jpg) #ffffff center top repeat-x;  text-align:left; border-bottom:solid 2px #eeeeee;}
.GivBoxTabInfSea .Inf{float:left;margin: 0;padding:0;width:100%;}
.GivBoxTabInfSea .Inf .InfTit{float:left;width:600px;font-size: 12px;color: #2268a6; padding: 0 3px 0 0; font: bold}
.GivBoxTabInfSea .Inf .InfTit a{color:#2268a6;}
.GivBoxTabInfSea .Inf .InfTit a:hover{color: #ffa500;}
.GivBoxTabInfSea .Inf .InfDes{font-size: 0.8em;color: #666666;}
.GivBoxTabInfSea .Inf .InfDes a{color:#666666;font: normal}
.GivBoxTabInfSea .Inf .InfDes a:hover{color: #ffa500;}
.GivBoxTabInfSea .Inf .InfTxt{font-size: 0.8em;color: #666666;text-align:justify;}
.GivBoxTabInfSea .Inf .InfTxt a{color:#666666;font: normal}
.GivBoxTabInfSea .Inf .InfTxt a:hover{color: #ffa500;}
.GivBoxTabInfSea .Inf .InfDat{float:left;margin: 0 ;padding: 0 ; color: #666666;font-size: 0.8em;font: normal}
.GivBoxTabInfSea .Inf .InfDat a{color:#666666;text-decoration: none;}
.GivBoxTabInfSea .Inf .InfDat a:hover{color: #ffa500;text-decoration: none;}
.GivBoxTabInfSea .Inf .InfLoc{padding: 0 0 0 3px}
.GivBoxTabInfSea .Inf .InfIco{float:left;width:70px;margin: 0 ;padding: 0;}
.GivBoxTabInfSea .InfImg {padding: 2px 0 0 0}

.GivBoxTabInfMed{width:100%;margin: 0 0 3px 5px;padding: 0 ; text-align:left;}
.GivBoxTabInfMed .Inf{margin: 0;padding:0;width:100%;}
.GivBoxTabInfMed .Inf .InfTit{float:left;width:200px;font-size: 12px;color: #2989cc; padding: 0; font: bold}
.GivBoxTabInfMed .Inf .InfTit a{color:#2989cc;}
.GivBoxTabInfMed .Inf .InfTit a:hover{color: #ffa500;}
.GivBoxTabInfMed .Inf .InfDes{font-size: 0.8em;color: #666666;}
.GivBoxTabInfMed .Inf .InfLoc{padding: 0 0 0 3px}
.GivBoxTabInfMed .Inf .InfImg{float:left; margin: 0 10px 0 0;padding: 0;}
.GivBoxTabInfMed .Inf .InfImg Img{border: #ffffff solid 1px; height:60px; width:80px;}

.GivBoxTabInfPri{float:left;width:265px;height:64px;margin: 5px 0 5px 15px;padding: 0 0 5px 0; text-align:left;overflow:hidden;border-bottom: #eeeeee solid 2px;}
.GivBoxTabInfPri .Inf{margin: 0;padding:0;width:100%;}
.GivBoxTabInfPri .Inf .InfTit{}
.GivBoxTabInfPri .Inf .InfTit a{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#125faa; font-weight:bold;line-height:12px}
.GivBoxTabInfPri .Inf .InfTit a:hover{color: #ffa500;}
.GivBoxTabInfPri .Inf .InfDes{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#838383;padding:0px;padding-top:5px;margin:0px;
	line-height:12px;text-align:justify;}
.GivBoxTabInfPri .Inf .InfLoc{padding: 0 0 0 3px}


/* PROJECTS */
/* VECCHIO */
.GivBoxPrjLast{margin: 0;padding: 5px;color: #ffffff;background: #ffffff url(../ImgToo/BoxPrjRow002Col001.gif) no-repeat left top}
.GivBoxPrjLast .Tit {font: bold}

.GivBoxPrjVisit{margin: 0;padding: 5px;color: #ffffff;background: #ffffff url(../ImgToo/BoxPrjRow002Col002.gif) no-repeat left top}
.GivBoxPrjVisit .Tit {font: bold}

.GivBoxPrjInfLst{width:100%;margin:0px;list-style-type: none;padding:0;}
.GivBoxPrjInfLst .Tit{width:100%;padding:2px 0 0 0;}
.GivBoxPrjInfLst .Tit Img{vertical-align:middle}
.GivBoxPrjInfLst .Tit .Txt{height:20px;font-size: 1.2em;color: #000000;padding: 2px 4px 0 140px;}
.GivBoxPrjInfLst .Tit .Rss{display:none;float:right;font-size: 1em;color: #000000;font: normal;padding-right:5px;}
.GivBoxPrjInfLst .Tit .Rss a{color:#1a4b86;text-decoration: none}
.GivBoxPrjInfLst .Tit .Rss a:hover{color: #ffa500;text-decoration: none}
.GivBoxPrjInfLst .Bot{display:none;width:100%;padding:0px;}
.GivBoxPrjInfLst .Bot .Txt{float:left;font-size: 1.0em;color: red;font: bold;padding-right:5px}
.GivBoxPrjInfLst .Bot .Txt a{color:#3DA441;text-decoration: none}
.GivBoxPrjInfLst .Bot .Txt a:hover{color: #ffa500;text-decoration: none}

.GivBoxPrjInfSin{width:100%;margin: 0 0 0 0;padding: 3px 0px 5px 0px; text-align:left;
   border-bottom: 1px dotted #666666;}
.GivBoxPrjInfSin .Inf{margin: 0;}
.GivBoxPrjInfSin .Inf p{margin: 0;}
.GivBoxPrjInfSin .Inf .InfTit{font-size: 1.0em;color: #1a4b86;font: bold}
.GivBoxPrjInfSin .Inf .InfTit a{color:#1a4b86;text-decoration: none;}
.GivBoxPrjInfSin .Inf .InfTit a:hover{color: #ffa500;text-decoration: none;}
.GivBoxPrjInfSin .Inf .InfDes{font-size: 1em;color: #666666;}
.GivBoxPrjInfSin .Inf .InfDes a{color:#666666;text-decoration: none;}
.GivBoxPrjInfSin .Inf .InfDes a:hover{color: #ffa500;text-decoration: none;}
.GivBoxPrjInfSin .Inf .InfDat{color: #7a7a7a;font-size: 0.9em;font: bold}
.GivBoxPrjInfSin .Inf .InfDat a{color:#7a7a7a;text-decoration: none;}
.GivBoxPrjInfSin .Inf .InfDat a:hover{color: #ffa500;text-decoration: none;}
.GivBoxPrjInfSin .InfImg {float:right;}

.GivBoxTerBanLst{width:100%;margin: 0;padding: 0 0 5px 0;text-align:center}
.GivBoxTerBanSin{width:300px;float:left;margin: 0;padding: 0;text-align:center;border: 1px dotted color:#999999;}


.GivBoxTabTerInfSin{margin: 0;padding: 10px 0;border-bottom: 1px dotted color:#999999;}
.GivBoxTabTerInfSin .Inf{margin: 0;padding:0;width:100%;text-align:left}
.GivBoxTabTerInfSin .Inf .InfTit{float:left;font-size: 12px;color: #2268a6; padding: 10px 5px 0 5px; font: bold}
.GivBoxTabTerInfSin .Inf .InfTit a{color:#2268a6;}
.GivBoxTabTerInfSin .Inf .InfTit a:hover{color: #ffa500;}
.GivBoxTabTerInfSin .Inf .InfDes{font-size: 0.8em;color: #666666;}
.GivBoxTabTerInfSin .Inf .InfDes a{color:#666666;font: normal}
.GivBoxTabTerInfSin .Inf .InfDes a:hover{color: #ffa500;}
.GivBoxTabTerInfSin .Inf .InfTxt{font-size: 0.8em;color: #666666;text-align:justify}
.GivBoxTabTerInfSin .Inf .InfTxt a{color:#666666;font: normal}
.GivBoxTabTerInfSin .Inf .InfTxt a:hover{color: #ffa500;}
.GivBoxTabTerInfSin .Inf .InfDat{margin: 0 5px 0 0;padding: 0 3px; color: #1b2548;font-size: 1em;font: normal}
.GivBoxTabTerInfSin .Inf .InfDat a{color:#1b2548;text-decoration: none;}
.GivBoxTabTerInfSin .Inf .InfDat a:hover{color: #ffa500;text-decoration: none;}
.GivBoxTabTerInfSin .Inf .InfLoc{padding: 3px 0 0 3px}
.GivBoxTabTerInfSin .Inf .InfImg {padding: 0;text-align:center}
.GivBoxTabTerInfSin .Inf .InfImg Img{width:300px;}

/* NUOVO */

.GivBoxTabInfPrj{width:100%;margin: 0 0 3px 5px;padding: 0 ; text-align:left;border-bottom:solid 3px #eeeeee;}
.GivBoxTabInfPrj .Inf{margin: 0;padding:0;width:100%;}
.GivBoxTabInfPrj .Inf .InfTit{color:#132774; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold;
	margin:0px; padding:0px; padding-top:5px; padding-bottom:5px}
.GivBoxTabInfPrj .Inf .InfTit a{color:#132774}
.GivBoxTabInfPrj .Inf .InfTit a:hover{color: #ffa500;}
.GivBoxTabInfPrj .Inf .InfDes{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#646464;
	padding:0px; margin:0px; text-decoration:none;font-weight:normal;}
.GivBoxTabInfPrj .Inf .InfDat{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#646464;
	padding:0px; margin:0px; text-decoration:none;font-weight:normal;}
.GivBoxTabInfPrj .Inf .InfLoc{padding: 0 0 0 3px}
.GivBoxTabInfPrj .Inf .InfImg{float:left; margin: 0 10px 0 0;padding: 0;}
.GivBoxTabInfPrj .Inf .InfImg Img{border: #ffffff solid 1px; height:80px; width:100px;}


.GivBoxTabInfCnaTem{width:100%;margin: 0 0 3px 5px;padding: 0 ; text-align:left;border-bottom:solid 3px #eeeeee;}
.GivBoxTabInfCnaTem .Inf{margin: 0;padding:0;width:100%;}
.GivBoxTabInfCnaTem .Inf .InfTit{color:#132774; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold;
	margin:0px; padding:0px; padding-top:5px; padding-bottom:5px}
.GivBoxTabInfCnaTem .Inf .InfTit a{color:#132774}
.GivBoxTabInfCnaTem .Inf .InfTit a:hover{color: #ffa500;}
.GivBoxTabInfCnaTem .Inf .InfDes{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#646464;
	padding:0px; margin:0px; text-decoration:none;font-weight:normal;}
.GivBoxTabInfCnaTem .Inf .InfDat{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#646464;
	padding:0px; margin:0px; text-decoration:none;font-weight:normal;}
.GivBoxTabInfCnaTem .Inf .InfLoc{padding: 0 0 0 3px}
.GivBoxTabInfCnaTem .Inf .InfImg{float:left; margin: 0 10px 0 0;padding: 0;}
.GivBoxTabInfCnaTem .Inf .InfImg Img{border: #ffffff solid 1px; height:80px; width:100px;}

.GivTxtPagTit{color: #000000;font-size:16px;font-weight:normal;padding:0 0 0 0;margin:0;}

.GivBoxEvi Img{width:100%}

.GivBoxHomPriPia{float:left;margin: 0;padding: 0px; text-align:left;width:100%}
.GivBoxHomPriPia .Inf{margin: 0px;padding:0 0;width:100%}
.GivBoxHomPriPia .Inf .InfTit{color:#000000;margin:0px; padding:3px 0 0 0;font-weight:normal;font-size:14px;}
.GivBoxHomPriPia .Inf .InfTit a{color:#000000;text-decoration: none}
.GivBoxHomPriPia .Inf .InfTit a:hover{color: #ffa500;text-decoration: none}
.GivBoxHomPriPia .Inf .InfDat{font-size:16px;color:#000000;padding:0px; margin:0px; text-decoration:none;font-weight:normal;font-weight:bold;}
.GivBoxHomPriPia .Inf .InfDes{font-size:13px;color:#646464;padding:0px; margin:0px; text-decoration:none;font-weight:normal;}
.GivBoxHomPriPia .Inf .InfImg{margin:0;padding: 0;}
.GivBoxHomPriPia .Inf .InfImg Img{width:100%}
.GivBoxHomPriPia .Inf .InfSrc{margin: 0 0 5px 0;}


.GivBoxCan{float:left;margin: 0;padding: 0px; text-align:left;}
.GivBoxCan .Inf{margin:0px;padding:7px 0 0 0;width:100%;font-size:14px;}
.GivBoxCan .Inf .InfTit{color:#000000;font-size:14px; font-weight:normal;	margin:0px; padding:0px;}
.GivBoxCan .Inf .InfTit a{color:#000000;}
.GivBoxCan .Inf .InfTit a:hover{color: #ffa500}
.GivBoxCan .Inf .InfDes{font-size:13px; color:#333333;
	padding:0px; margin:0px; text-decoration:none;font-weight:normal;text-align:justify}
.GivBoxCan .Inf .InfDat{font-size:16px; color:#000000;padding:0px; margin:0px; text-decoration:none;font-weight:bold;}
.GivBoxCan .Inf .InfTip{color:#000000;font-weight:bold;}
.GivBoxCan .Inf .InfAre{color:brown;font-size:14px;margin:0px; padding:0;font-weight:bold;}
.GivBoxCan .Inf .InfLoc{padding: 0 0 0 3px}
.GivBoxCan .Inf .InfImg{float:left; margin: 0 10px 0 0;padding: 0;}
.GivBoxCan .Inf .InfImg Img{border: gray solid 1px;width:64px;}
.GivBoxCan .Inf .InfTmt{font-size:14px; color:#004487;
	padding:0px; margin:0px; text-decoration:none;font-weight:normal;text-align:justify}


.GivBoxHomCirScr{overflow-y:scroll;}
.GivBoxHomCir{float:left;margin: 0;padding: 5px 10px; text-align:left;background:#ffffff;}
.GivBoxHomCir .Inf{margin: 0px;padding:0px;width:100%}
.GivBoxHomCir .Inf .InfTit{color:#004487;font-size:14px; font-weight:bold;margin:0px; padding:0px;}
.GivBoxHomCir .Inf .InfTit a{color:#004487}
.GivBoxHomCir .Inf .InfTit a:hover{color: #ffa500;}
.GivBoxHomCir .Inf .InfLoc{padding:0;}
.GivBoxHomCir .Inf .InfDes{font-size:13px; color:#333333;padding:0px; margin:0px; text-decoration:none;font-weight:normal;text-align:justify}
.GivBoxHomCir .Inf .InfAre{color:brown;font-size:14px;margin:0px; padding:0;font-weight:bold; }
.GivBoxHomCir .Inf .InfImg{float:left; margin: 0 10px 0 0;padding: 0;}
.GivBoxHomCir .Inf .InfImg Img{border: gray solid 1px;width:100px;}

.GivBoxHomSca{float:left;margin: 0;padding: 5px 10px; text-align:left;}
.GivBoxHomSca .Inf{margin: 0px;padding:0px;width:100%}
.GivBoxHomSca .Inf .InfTit{color:#004487;font-size:14px; font-weight:bold;margin:0px; padding:0px;}
.GivBoxHomSca .Inf .InfTit a{color:#004487}
.GivBoxHomSca .Inf .InfTit a:hover{color: #ffa500;}
.GivBoxHomSca .Inf .InfLoc{padding:0;}
.GivBoxHomSca .Inf .InfDat{font-size:13px; color:#333333;padding:0px; margin:0px; text-decoration:none;font-weight:normal;text-align:justify}
.GivBoxHomSca .Inf .InfAre{color:brown;font-size:14px;margin:0px; padding:0;font-weight:bold; }
.GivBoxHomSca .Inf .InfImg{float:left; margin: 0 10px 0 0;padding: 0;}
.GivBoxHomSca .Inf .InfImg Img{border: gray solid 1px;width:100px;}

.GivBoxTabEve{float:left;margin: 0;padding: 0px; text-align:left;}
.GivBoxTabEve .Inf{margin: 0px;padding:0px;width:100%}
.GivBoxTabEve .Inf .InfTit{color:#132774;font-size:14px; font-weight:bold;
	margin:0px; padding:0px; }
.GivBoxTabEve .Inf .InfTit a{color:#000000}
.GivBoxTabEve .Inf .InfTit a:hover{color: #ffa500;}
.GivBoxTabEve .Inf .InfDat{font-size:13px; color:#333333;
	padding:0px; margin:0px; text-decoration:none;font-weight:normal;text-align:justify}
.GivBoxTabEve .Inf .InfImg{float:left; margin: 0 10px 0 0;padding: 0;}
.GivBoxTabEve .Inf .InfImg Img{border: gray solid 1px;}

.GivBoxPlaTax{float:left;margin: 0;padding:8px 0; text-align:left;background:#ffffff;}
.GivBoxPlaTax .Inf{margin: 0px;padding:0px;width:100%}
.GivBoxPlaTax .Inf .InfTit{color:#000000;font-size:16px; font-weight:bold;margin:0px; padding:0px;}
.GivBoxPlaTax .Inf .InfTit a{color:#000000}
.GivBoxPlaTax .Inf .InfTit a:hover{color: #ffa500;}
.GivBoxPlaTax .Inf .InfLoc{padding:0;}
.GivBoxPlaTax .Inf .InfDes{font-size:14px; color:#666666;padding:0px; margin:0px; text-decoration:none;font-weight:normal;text-align:justify}
.GivBoxPlaTax .Inf .InfDat{font-size:16px; color:#000000;padding:0; margin:0px; text-decoration:none;font-weight:normal;text-align:justify}
.GivBoxPlaTax .Inf .InfAre{color:brown;font-size:14px;margin:0px; padding:0;font-weight:bold; }
.GivBoxPlaTax .Inf .InfImg{float:left; margin: 0 10px 0 0;padding: 0;}
.GivBoxPlaTax .Inf .InfImg Img{border: gray solid 1px;width:100px;}